.login {
    position: absolute;
    bottom: 15px;
    top: 15px;
    right: 15px;
    left: 15px;

    &__panel {
        color: #fff;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background: #b9b9b9;
        padding: 15px;
        box-shadow: 0px 0px 10px 1px rgb(100, 100, 100);

        & button {
            width: 100%;
        }
    }
}